<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="220e2517dd77e09bcf00500afceba57b">
  <dict>
    <!--2022-05-24 10:50:20.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:50:20.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
